import { Imei } from "./components/home/imei";
import { StatusBox } from "./components/home/status-box";

function App() {
  return (
    <div className="flex flex-col gap-y-[30px] w-full">
      <StatusBox />
      <Imei />
    </div>
  );
}

export default App;
